.image, .image img, .image .image_caption {
  display: block
}

.image {
  margin-top: 0;
  margin-bottom: 0.5em
}

.image_left {
  float: left;
  margin-left: 0;
  margin-right: 1em
}

.image_right {
  float: right;
  margin-left: 1em;
  margin-right: 0
}

.image_with_caption {
  border: 1px solid black
}

.image_caption {
  font: bold smaller sans-serif;
  text-align: center;
  padding: 0.5em
}
